package com.zhilin.patrol.bean;

public class PointFormEntity {
    /**
     * 返回code
     */
    private String returnCode;
    /**
     * 返回信息
     */
    private String returnMsg;

    public String getReturnCode() {
        return returnCode;
    }

    public void setReturnCode(String returnCode) {
        this.returnCode = returnCode;
    }

    public String getReturnMsg() {
        return returnMsg;
    }

    public void setReturnMsg(String returnMsg) {
        this.returnMsg = returnMsg;
    }

    public boolean isInfoList() {
        return infoList;
    }

    public void setInfoList(boolean infoList) {
        this.infoList = infoList;
    }

    private boolean infoList;
}
